English Amiga Board Amiga Lore


Go Back   English Amiga Board > Support > support.Apps

 
 
Thread Tools
Old 26 February 2010, 18:42   #1
paulo_becas
Registered User
paulo_becas's Avatar
 
Join Date: Feb 2010
Location: Porto/Portugal
Age: 41
Posts: 452
I can't execute installer

This is probably a stupid question but have a little pacience i'm new to amiga hd.

I'm trying to install ide-fix but when i execute the install it keeps telling me that it's unable to run the tool installer.

Can anyone help me out?
I think i'm missing some aplication because when i execute it in Classic workbench it works fine.
paulo_becas is offline  
AdSense AdSense  
Old 26 February 2010, 18:50   #2
Bloodwych
Moderator

Bloodwych's Avatar
 
Join Date: Jun 2001
Location: I'm behind you!
Posts: 3,763
Yeah, you need the Installer package with the updated Installer:

http://aminet.net/package/util/misc/Installer-43_3

On Aminet. Place it in the C drawer - overwrite the old one. Or get it from the ClassicWB pack.
Bloodwych is offline  
Old 26 February 2010, 19:37   #3
cosmicfrog
The 1 who ribbits
cosmicfrog's Avatar
 
Join Date: Apr 2006
Location: leek, Staffs, UK
Age: 50
Posts: 3,555
Send a message via MSN to cosmicfrog
paulo_becas won`t over write the old one as it won`t be there
install which makes a floppy bootable should be though
cosmicfrog is offline  
Old 26 February 2010, 19:40   #4
Bloodwych
Moderator

Bloodwych's Avatar
 
Join Date: Jun 2001
Location: I'm behind you!
Posts: 3,763
Good point cosmicfrog!
Bloodwych is offline  
Old 27 February 2010, 11:35   #5
paulo_becas
Registered User
paulo_becas's Avatar
 
Join Date: Feb 2010
Location: Porto/Portugal
Age: 41
Posts: 452
Thank's for the tip, i've downloaded it and try it later on.
paulo_becas is offline  
Old 01 March 2010, 10:02   #6
paulo_becas
Registered User
paulo_becas's Avatar
 
Join Date: Feb 2010
Location: Porto/Portugal
Age: 41
Posts: 452
Quote:
Originally Posted by Bloodwych View Post
Yeah, you need the Installer package with the updated Installer:

http://aminet.net/package/util/misc/Installer-43_3

On Aminet. Place it in the C drawer - overwrite the old one. Or get it from the ClassicWB pack.
I've installed it yesterday and everything runs smoothly now, thank's for the help
paulo_becas is offline  
AdSense AdSense  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
Execute file without using execute VoltureX support.Apps 3 01 December 2011 09:59
Unable to get 'Nu' PD Game to Execute! Heavy Stylus support.Games 4 27 April 2009 22:15
Workbench execute routine BlueAchenar Coders. General 4 14 January 2009 16:38
How to execute an intro with ASM ONE D4Ni3L3 Coders. General 56 14 June 2008 13:00
Execute a script frikilokooo project.ClassicWB 6 20 November 2007 11:36

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 08:06.


Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Page generated in 0.12174 seconds with 11 queries